Loading...
Searching...
No Matches
ArraySet::Holder< ValueType > Class Template Reference
Inheritance diagram for ArraySet::Holder< ValueType >:

## Public Member Functions

| Holder (const ValueType &value)
const std::type_info & | type () const override
PlaceHolder * | clone () const override

## Public Attributes

ValueType | m_content

## Member Function Documentation

## type()

template<typename ValueType>

const std::type_info & type | ( |  | ) | const

override virtual

Implements ArraySet::PlaceHolder.

## clone()

template<typename ValueType>

PlaceHolder * clone | ( |  | ) | const

override virtual

Implements ArraySet::PlaceHolder.

The documentation for this class was generated from the following file:

- coordinateset.h